
Infrastructure - Task #2932

Task # 2796 (Closed): ONEMercury changes requested

Update color scheme on search results.

2012-06-13 20:45 - Skye Roseboom

Status: Closed Start date: 2012-06-13

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.1 Story Points:  

Product Version: *   

Description

Use teal background.

Update current light grey highlights to white.

Update current dark grey highlights to previous light grey color.

History

#1 - 2012-06-13 20:46 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-06-14 22:46 - Skye Roseboom

- Status changed from In Progress to Closed

- Milestone changed from CCI-1.0.0 to CCI-1.0.1

Update colors on search results UI. 
